## osmo-epdg 0.1.0.3.1b70.202407172026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Jul 2024 20:26:11 +0000

=== debian/control ===
Source: osmo-epdg
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	osmo-gsm-manuals-dev (>= 1.5.0),
	debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-epdg
Architecture: any
Depends: osmocom-nightly (= 202407172026), erlang-nox
Multi-Arch: allowed
Description: Osmocom ePDG (Evolved Packet Data Gateway)

Package: osmo-epdg-doc
Architecture: all
Section: doc
Priority: optional
Depends: osmocom-nightly (= 202407172026), ${misc:Depends}
Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407192026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407172026), erlang-nox
+Depends: osmocom-nightly (= 202407192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407172026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407192026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407202026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Jul 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407192026), erlang-nox
+Depends: osmocom-nightly (= 202407202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407192026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407202026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407212026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Jul 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407202026), erlang-nox
+Depends: osmocom-nightly (= 202407212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407202026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407212026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407232026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407212026), erlang-nox
+Depends: osmocom-nightly (= 202407232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407212026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407232026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407252026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407232026), erlang-nox
+Depends: osmocom-nightly (= 202407252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407232026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407252026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407262026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407252026), erlang-nox
+Depends: osmocom-nightly (= 202407262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407252026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407262026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407282026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Jul 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407262026), erlang-nox
+Depends: osmocom-nightly (= 202407282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407262026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407282026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407292026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407282026), erlang-nox
+Depends: osmocom-nightly (= 202407292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407282026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407292026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.3.1b70.202407302026

=== debian/changelog ===
osmo-epdg (0.1.0.3.1b70.202407302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407292026), erlang-nox
+Depends: osmocom-nightly (= 202407302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407292026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407302026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407042026

=== debian/changelog ===
osmo-epdg (0.1.0.202407042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407302026), erlang-nox
+Depends: osmocom-nightly (= 202407042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407302026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407042026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407052026

=== debian/changelog ===
osmo-epdg (0.1.0.202407052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407042026), erlang-nox
+Depends: osmocom-nightly (= 202407052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407042026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407082026

=== debian/changelog ===
osmo-epdg (0.1.0.202407082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407052026), erlang-nox
+Depends: osmocom-nightly (= 202407082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407082026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407092026

=== debian/changelog ===
osmo-epdg (0.1.0.202407092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Jul 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407082026), erlang-nox
+Depends: osmocom-nightly (= 202407092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407082026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407092026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407102026

=== debian/changelog ===
osmo-epdg (0.1.0.202407102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Jul 2024 20:26:15 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407092026), erlang-nox
+Depends: osmocom-nightly (= 202407102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407092026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407102026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407122026

=== debian/changelog ===
osmo-epdg (0.1.0.202407122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407102026), erlang-nox
+Depends: osmocom-nightly (= 202407122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407102026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407122026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.0.202407152026

=== debian/changelog ===
osmo-epdg (0.1.0.202407152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Jul 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407122026), erlang-nox
+Depends: osmocom-nightly (= 202407152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407122026), ${misc:Depends}
+Depends: osmocom-nightly (= 202407152026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1

=== Makefile ===
all: build

build:
	rebar3 compile
	rebar3 escriptize

run: build
	ERL_FLAGS='-config config/sys.config' _build/default/bin/osmo-epdg

shell: build
	rebar3 shell --config ./config/sys.config

check:
	rebar3 eunit

clean:
# Avoid running rebar3 clean if _build doesn't exist, since it would try
# to fetch deps from the Internet and that may not be avaialble when in
# OBS build.
ifneq ("$(wildcard _build/.*)", "")
	rebar3 clean
	rm -rf _build/
else
	rm -f src/diameter_*.erl
endif

=== lager/Makefile ===
.PHONY: all compile deps clean distclean test check_plt build_plt dialyzer \
	    cleanplt

all: deps compile

compile: deps
	./rebar compile

deps:
	test -d deps || ./rebar get-deps

clean:
	./rebar clean

distclean: clean
	./rebar delete-deps

DIALYZER_APPS = kernel stdlib erts sasl eunit syntax_tools compiler crypto \
				common_test

include tools.mk

=== parse_trans/Makefile ===
REBAR3=$(shell which rebar3 || echo ./rebar3)

.PHONY: rel all clean

all: compile

compile:
	$(REBAR3) compile

clean:
	$(REBAR3) clean

test:
	$(REBAR3) eunit

doc:
	$(REBAR3) edoc

=== gen_socket/c_src/Makefile ===
CFLAGS +=-Wall -Werror -fPIC -I. $(shell erl -noinput -eval 'io:format("-I~s -I~s/erts-~s/include", [code:lib_dir(erl_interface, include), code:root_dir(), erlang:system_info(version)]), halt(0).')
LDFLAGS +=$(shell erl -noinput -eval 'io:format("-L~s", [code:lib_dir(erl_interface, lib)]), halt(0).')

all: ../priv/lib/gen_socket_nif.so ../priv/lib/gen_socket.so

clean:
	rm -f ../priv/lib/*.so
	rm -f *.o

../priv/lib/gen_socket_nif.so: gen_socket_nif.o
	(test -d ../priv/lib || mkdir -p ../priv/lib)
	$(CC) $(CFLAGS) $(LDFLAGS) gen_socket_nif.o -o ../priv/lib/gen_socket_nif.so -shared -lei
#-lerl_interface

../priv/lib/gen_socket.so: gen_socket_drv.o
	(test -d ../priv/lib || mkdir -p ../priv/lib)
	$(CC) $(CFLAGS) $(LDFLAGS) gen_socket_drv.o -o ../priv/lib/gen_socket.so -shared -lei
#-lerl_interface

=== debian/changelog ===
osmo-epdg (0.1.1) unstable; urgency=medium

  [ Harald Welte ]
  * add notice about NLnet found ation to README.md
  * README.md: Use NLnet suggested language for funding acknowledgement
  * README.md: Update user manual section; we now have one.

  [ Oliver Smith ]
  * rebar.lock: update gtplib commit

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 04 Dec 2024 15:24:46 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202407152026), erlang-nox
+Depends: osmocom-latest, erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202407152026), ${misc:Depends}
+Depends: osmocom-latest, ${misc:Depends}
 Description: ${misc:Package} PDF documentation

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
	dh_auto_build
	rebar3 eunit
	# Libraries are built under _checkouts/priv/lib/, but dh_install (debian/osmo-epdg.install)
	# will expect them under /_build/default/lib/gen_socket/priv/lib/.
	# Copy the path under debian/tmp/ to let dh_install find it.
	if [ -e build_dep.tar.gz ]; then \
		mkdir -p ./_build/default/lib/gen_socket/priv/lib/; \
		cp _checkouts/gen_socket/priv/lib/gen_socket*.so ./_build/default/lib/gen_socket/priv/lib/; \
	fi

	# Build manuals
	make -C docs/manuals

override_dh_install:
	install -d debian/tmp/etc/osmocom/
	install -m 755 config/sys.config debian/tmp/etc/osmocom/osmo-epdg.config
	sed -i 's#_build/default/lib/gen_socket/priv/lib#/usr/lib/#g' \
		debian/tmp/etc/osmocom/osmo-epdg.config
	dh_install

override_dh_clean:
	dh_clean
	rm -rf _build _checkouts

# Don't create .pdf.gz files (barely saves space and they can't be opened directly by most pdf readers)
override_dh_compress:
	dh_compress -X.pdf

## osmo-epdg 0.1.1.189.fa3e.202412052026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Dec 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-latest, erlang-nox
+Depends: osmocom-nightly (= 202412052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-latest, ${misc:Depends}
+Depends: osmocom-nightly (= 202412052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412062026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 06 Dec 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412052026), erlang-nox
+Depends: osmocom-nightly (= 202412062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412062026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412072026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412062026), erlang-nox
+Depends: osmocom-nightly (= 202412072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412062026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412072026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412082026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 08 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412072026), erlang-nox
+Depends: osmocom-nightly (= 202412082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412072026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412082026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412092026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412082026), erlang-nox
+Depends: osmocom-nightly (= 202412092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412082026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412092026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412102026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Dec 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412092026), erlang-nox
+Depends: osmocom-nightly (= 202412102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412092026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412102026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412112026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 11 Dec 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412102026), erlang-nox
+Depends: osmocom-nightly (= 202412112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412102026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412112026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412122026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Dec 2024 20:26:17 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412112026), erlang-nox
+Depends: osmocom-nightly (= 202412122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412112026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412122026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412132026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 13 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412122026), erlang-nox
+Depends: osmocom-nightly (= 202412132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412122026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412132026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412142026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Dec 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412132026), erlang-nox
+Depends: osmocom-nightly (= 202412142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412132026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412142026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412152026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 15 Dec 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412142026), erlang-nox
+Depends: osmocom-nightly (= 202412152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412142026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412152026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412162026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412152026), erlang-nox
+Depends: osmocom-nightly (= 202412162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412152026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412162026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412172026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412162026), erlang-nox
+Depends: osmocom-nightly (= 202412172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412162026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412172026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412182026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 18 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412172026), erlang-nox
+Depends: osmocom-nightly (= 202412182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412172026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412182026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412192026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 19 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412182026), erlang-nox
+Depends: osmocom-nightly (= 202412192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412182026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412192026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412202026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Dec 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412192026), erlang-nox
+Depends: osmocom-nightly (= 202412202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412192026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412202026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412212026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 21 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412202026), erlang-nox
+Depends: osmocom-nightly (= 202412212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412202026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412212026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412222026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 22 Dec 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412212026), erlang-nox
+Depends: osmocom-nightly (= 202412222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412212026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412222026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412232026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Dec 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412222026), erlang-nox
+Depends: osmocom-nightly (= 202412232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412222026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412232026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412242026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Dec 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412232026), erlang-nox
+Depends: osmocom-nightly (= 202412242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412232026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412242026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412252026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412242026), erlang-nox
+Depends: osmocom-nightly (= 202412252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412242026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412252026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412262026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Dec 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412252026), erlang-nox
+Depends: osmocom-nightly (= 202412262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412252026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412262026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412272026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 27 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412262026), erlang-nox
+Depends: osmocom-nightly (= 202412272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412262026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412272026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412282026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 28 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412272026), erlang-nox
+Depends: osmocom-nightly (= 202412282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412272026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412282026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412292026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 29 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412282026), erlang-nox
+Depends: osmocom-nightly (= 202412292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412282026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412292026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412302026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 30 Dec 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412292026), erlang-nox
+Depends: osmocom-nightly (= 202412302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412292026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412302026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202412312026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202412312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 31 Dec 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412302026), erlang-nox
+Depends: osmocom-nightly (= 202412312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412302026), ${misc:Depends}
+Depends: osmocom-nightly (= 202412312026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501012026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Jan 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202412312026), erlang-nox
+Depends: osmocom-nightly (= 202501012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202412312026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501012026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501022026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 02 Jan 2025 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501012026), erlang-nox
+Depends: osmocom-nightly (= 202501022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501012026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501022026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501032026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Jan 2025 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501022026), erlang-nox
+Depends: osmocom-nightly (= 202501032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501022026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501032026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501042026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Jan 2025 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501032026), erlang-nox
+Depends: osmocom-nightly (= 202501042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501032026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501042026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501052026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 05 Jan 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501042026), erlang-nox
+Depends: osmocom-nightly (= 202501052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501042026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501062026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 06 Jan 2025 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501052026), erlang-nox
+Depends: osmocom-nightly (= 202501062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501062026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501072026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Jan 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501062026), erlang-nox
+Depends: osmocom-nightly (= 202501072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501062026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501072026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501082026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Jan 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501072026), erlang-nox
+Depends: osmocom-nightly (= 202501082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501072026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501082026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501092026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Jan 2025 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501082026), erlang-nox
+Depends: osmocom-nightly (= 202501092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501082026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501092026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.189.fa3e.202501112026

=== debian/changelog ===
osmo-epdg (0.1.1.189.fa3e.202501112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Jan 2025 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202501092026), erlang-nox
+Depends: osmocom-nightly (= 202501112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202501092026), ${misc:Depends}
+Depends: osmocom-nightly (= 202501112026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
